Archive for the 'Open Source' Category

Old Friend better then 3.2.2

Old Friend

Recently I tried to switch to latest Eclipse release 3.2.2. I perform ascetic setup - just Eclipse Platform + JDT + Subclipse 1.2.0. Have nothing bad to say about Eclipse itself, but new Subclipse from one side works faster, from the other unstable. Time to time I was getting errors, I have problems to switch between branches, and finally it start to say that “Client version is too old”. Ok, this was too much to me to checkout project again and I back to my old configuration, hope it wasn’t offended too much. At least Subclipse there stable slow.

No Comments »